import React from 'react';
export default function MenuOpen(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M172-292v-22h438v22zm600-39L621-480l151-149 16 16-135 133 135 133zM172-470v-22h326v22zm0-176v-22h438v22z" })));
}
